@font-face{
	font-display:swap;
	font-family:'Space Grotesk';
	font-style:normal;
	font-weight:300;
	src:url('/fonts/space-grotesk-v16-latin-300.woff2') format('woff2')
}
@font-face{
	font-display:swap;
	font-family:'Space Grotesk';
	font-style:normal;
	font-weight:400;
	src:url('/fonts/space-grotesk-v16-latin-regular.woff2') format('woff2')
}
@font-face{
	font-display:swap;
	font-family:'Space Grotesk';
	font-style:normal;
	font-weight:500;
	src:url('/fonts/space-grotesk-v16-latin-500.woff2') format('woff2')
}
@font-face{
	font-display:swap;
	font-family:'Space Grotesk';
	font-style:normal;
	font-weight:600;
	src:url('/fonts/space-grotesk-v16-latin-600.woff2') format('woff2')
}
@font-face{
	font-display:swap;
	font-family:'Space Grotesk';
	font-style:normal;
	font-weight:700;
	src:url('/fonts/space-grotesk-v16-latin-700.woff2') format('woff2')
}

body {
	cursor: default;
	background: #082270;
	overflow: hidden;
}

input, button {
	font-family: 'Space Grotesk', Arial;
}

button, input[type=submit], input[type=button], ::file-selector-button {
	border-radius: 20px;
	border-width: 0;
	padding: 9px;
	background-color: #ef6109;
	color: #fff;
	cursor: pointer;
}

button:hover, input[type=submit]:hover, input[type=button]:hover, ::file-selector-button:hover {
	box-shadow: 0 0 12px rgba(239, 97, 9, 0.5);
}

#kop {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 64px;
	background: url(/images/logo.png) no-repeat;
	background-position: 5px 5px;
	z-index: 9990;
	background-color: #fff;
	font-size: 1.7em;
	font-weight: 600;
	color: #082270;
}

#kop div {
	position: absolute;
	top: 10px;
	left: 200px;
	height: 64px;
	font-family: 'Space Grotesk';
}

#container {
	position: absolute;
	top: 65px;
	left: 201px;
	right: 201px;
	bottom: 0;
	display: block;
}

#map {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

#tooltip {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	background: #ffc;
	z-index: 9990;
	overflow: hidden;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #666;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 15px;
	box-shadow: 0 3px 14px rgba(0,0,0,0.4);
}

.attimg {
	vertical-align: middle;
	padding-bottom: 2px;
}

#menu {
	position: absolute;
	width: 200px;
	top: 65px;
	left: 0;
	bottom: 0;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	color: #fff;

	overflow: auto;
}

.menuitem, .menuitemhover {
	cursor: pointer;
	display: block;
	font: 15px 'Space Grotesk', Verdana, Arial;
	font-weight: bold;
	padding: 5px;
}

.menuitem:after, .menuitemhover:after {
	content: '\25B7';
	float: right;
	margin-left: 5px;
	transform: rotate(0deg);
	transition: transform 0.2s ease-out;
}

.active:after {
	transform: rotate(90deg);
	transition: transform 0.2s ease-out;
}

.submenu {
	display: none;
	border-top: 1px solid #ef6109;
}

.submenuitem, .submenuitemhover {
	cursor: pointer;
	display: block;
	padding: 5px 5px 5px 10px;
	font: 13px 'Space Grotesk', Verdana, Arial;
	border-bottom: 1px solid #ef6109;
}

.submenuitem {
	background: #e7ecfd;
	color: #000;
}

.menuitemhover, .submenuitemhover {
	background: #ef6109;
	color: #fff;
}

#routes {
	position: absolute;
	width: 190px;
	top: 65px;
	bottom: 32px;
	right: 0;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 15px;
	background: #f2f2f2;
	padding: 5px;
	overflow: auto;
}

a {
	text-decoration: none;
	color: #f30;
}

a:hover {
	text-decoration: underline;
}

#graph {
	padding-top: 5px;
	width: 180px;
	height: 100px;
	font-family: 'Space Grotesk', Arial;
}

.route {
	margin-bottom: 5px;
	padding: 5px;
	border-width: 2px;
	border-style: solid;
	border-color: #ccc;
	background: #fff;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 15px;
	cursor: pointer;
}

#savedialog {
	position: absolute;
	display: none;
	top: 100px;
	width: 400px;
	padding: 5px 10px;
	background: #f2f2f2;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 15px;
	border-radius: 40px;
	box-shadow: 0 3px 14px rgba(0,0,0,0.4);
	z-index: 9999;
}

#sendtodevice {
	position: absolute;
	left: 240px;
	top: 60px;
	width: 320px;
	height: 400px;
	z-index: 9998;
	display: none;
	opacity: 1.0;
}

#blanket {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	display: none;
	background-color: #ccc;
	opacity: 0.5;
	z-index: 9997;
}

#siteinfo {
	position: absolute;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 10px;
	background: #082270;
	color: #fff;
	right: 0;
	height: 28px;
	padding-top: 3px;
	width: 200px;
	bottom: 0;
	text-align: center;
}

#siteinfo a {
	color: #fff;
	text-decoration: underline;
}

#hidden {
	display: none;
}

#layers {
	z-index: 9995;
	position: absolute;
	right: 10px;
	top: 10px;
	background: #f2f2f2;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 13px;
	padding: 4px 10px;
	border-radius: 40px;
	box-shadow: 0 3px 14px rgba(0,0,0,0.4);
	text-align: center;
}

#layerselect {
	text-align: left;
	display: none;
}

#layerselect td {
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 13px;
}

#permalink {
	overflow: auto;
}

.poi h1 {
	font-family: 'Space Grotesk', Arial;
	font-size: 12pt;
}

.poihead {
	font-family: 'Space Grotesk', Arial;
	font-size: 12pt;
	font-weight: bold;
}

.poi {
	font-family: 'Space Grotesk', Arial;
	font-size: 15px;
}

.leaflet-container {
	font-family: "Space Grotesk", "Helvetica Neue", Arial, Helvetica, sans-serif;
	cursor: default;
}

.leaflet-popup-content-wrapper, .leaflet-control-layers {
	border-radius: 40px;
	background-color: #f2f2f2;
}

.leaflet-popup-tip {
	background-color: #f2f2f2;
}

.leaflet-container a.leaflet-popup-close-button {
	color: #999;
}

.leaflet-container a.leaflet-popup-close-button:hover {
	color: #333;
}

a, .leaflet-popup-content-wrapper a, .leaflet-control-attribution a {
	text-decoration: none;
	color: #ef6109;
}

.leaflet-control-attribution {
	font-size: 0.8em !important;
}

.customcloser {
	display: none;
}

#appinfo {
	display: none;
	position: absolute;
	background: #fff;
	top: 50px;
	width: 450px;
	padding: 10px;
	margin: 0 auto;
	left: 0;
	right: 0;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 15px;
	border-radius: 40px;
	box-shadow: 0 3px 14px rgba(0,0,0,0.4);
	z-index: 9999;
	text-align: center;
}

#appcode {
	background-color: #165318;
	color: #fff;
	font-family: 'Space Grotesk', Verdana, Arial;
	font-size: 15px;
	padding: 5px;
}
